/* line 3, ../sass/section_campaign.scss */
.block-site-campaigns {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  background: black;
  overflow: hidden;
  margin-bottom: 40px;
  padding: 20px;
  background-color: #efefef;
}
/* line 14, ../sass/section_campaign.scss */
.block-site-campaigns .content {
  overflow: hidden;
  display: table;
  width: 100%;
}
/* line 19, ../sass/section_campaign.scss */
.block-site-campaigns .content .logo-wrapper {
  display: table-cell;
  vertical-align: top;
  width: 1%;
}
/* line 24, ../sass/section_campaign.scss */
.block-site-campaigns .content .logo-wrapper img {
  display: block;
  max-width: 220px;
  max-height: 120px;
}
/* line 31, ../sass/section_campaign.scss */
.block-site-campaigns .content .copy-wrapper {
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
  width: 99%;
}
/* line 37, ../sass/section_campaign.scss */
.block-site-campaigns .content .copy-wrapper p {
  font-size: 120%;
}
/* line 40, ../sass/section_campaign.scss */
.block-site-campaigns .content .copy-wrapper p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 600px) {
  /* line 48, ../sass/section_campaign.scss */
  .block-site-campaigns .content {
    display: block;
  }
  /* line 51, ../sass/section_campaign.scss */
  .block-site-campaigns .content .logo-wrapper {
    display: inline;
    margin-bottom: 20px;
  }
  /* line 55, ../sass/section_campaign.scss */
  .block-site-campaigns .content .logo-wrapper img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
  /* line 62, ../sass/section_campaign.scss */
  .block-site-campaigns .content .copy-wrapper {
    display: block;
    padding-left: 0;
  }
}

/* line 70, ../sass/section_campaign.scss */
#block-site-campaigns-site-campaigns-team-alert {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
/* line 76, ../sass/section_campaign.scss */
#block-site-campaigns-site-campaigns-team-alert a:link {
  font-weight: bold;
}

/* line 81, ../sass/section_campaign.scss */
.page-node-send-report #block-system-main {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
}
